PDA

View Full Version : Not all JRE 1.6 detected by IA8



Alexandre Lenoi
09-04-2008, 10:23 AM
In the Java detection panel and on Windows XP, the jre 1.6 included in a jdk are detected, burt not those installed in Program Files/Java.
Is this normal or is there something to do to correct that?

Thank you for your attention

pv7721
09-05-2008, 02:57 AM
AFAIK Java 1.6 support has been added only in IA 2008 (according to their IaReadme.htm file for that version) so this might explain why it works only partly with your IA 8 version.